@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/fira-sans-v17-latin-300.eot');
    src: url('../fonts/fira-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/fira-sans-v17-latin-300.woff2') format('woff2'), url('../fonts/fira-sans-v17-latin-300.woff') format('woff'), url('../fonts/fira-sans-v17-latin-300.ttf') format('truetype'), url('../fonts/fira-sans-v17-latin-300.svg#FiraSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/fira-sans-v17-latin-500.eot');
    src: url('../fonts/fira-sans-v17-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/fira-sans-v17-latin-500.woff2') format('woff2'), url('../fonts/fira-sans-v17-latin-500.woff') format('woff'), url('../fonts/fira-sans-v17-latin-500.ttf') format('truetype'), url('../fonts/fira-sans-v17-latin-500.svg#FiraSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/fira-sans-v17-latin-600.eot');
    src: url('../fonts/fira-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/fira-sans-v17-latin-600.woff2') format('woff2'), url('../fonts/fira-sans-v17-latin-600.woff') format('woff'), url('../fonts/fira-sans-v17-latin-600.ttf') format('truetype'), url('../fonts/fira-sans-v17-latin-600.svg#FiraSans') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #18282f;
    font-family: 'Fira Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
}

#wrapper {
    max-width: 960px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}

header {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 410px);
    position: absolute;
    right: 30px;
    top: 22px;
}

article {
    display: flex;
    justify-content: space-between;
}

.banner {
    width: 350px;
}

.content {
    width: calc(100% - 350px);
    padding: 99px 30px 10px;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    line-height: 20px;
    gap: 16px;
    margin: 0 0 30px;
    flex-wrap: wrap;
}

.flex span {
    display: flex;
    align-items: center;
    gap: 6px;
}

.mobile {
    display: none;
}

footer {
    margin: -15% 0 48px 380px;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 6;
}

footer p {
    text-align: center;
    margin: 16px 0;
}

.social-media {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px 25px;
    margin: 0 0 16px;
}

.button a {
    background: #ffbf00;
    display: inline-block;
    padding: 10px 50px;
    color: #fff !important;
    border-radius: 30px;
}

.center {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
}

span {
    white-space: nowrap;
}

:is(strong, h2) {
    font-weight: 500;
}

:is(p, h2, ul) {
    margin: 0 0 16px;
}

h1 {
    margin: 36px 0 22px;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #ffbf00;
    text-align: center;
}

h2 {
    font-size: 16px;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 22px;
    margin: 0 0 8px;
}

li:before {
    content: "\2022";
    color: #aaafb4;
    float: left;
    margin-top: 1px;
    font-size: 35px;
    text-indent: -18px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
}

@media all and (max-width:959px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    .content {
        padding: 96px 22px 10px;
    }

    footer {
        margin: -23% 22px 16px 342px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }
}

@media all and (max-width: 936px) {
    footer {
        margin-top: -16%;
    }
}

@media all and (max-width: 900px) {
    header {
        position: static;
        padding: 16px;
        width: 100% !important;
        gap: 16px;
    }

    :is(article, .mobile) {
        display: block;
    }

    .content {
        padding: 16px;
        width: 100% !important;
    }

    .desktop {
        display: none;
    }

    .banner {
        width: auto;
    }

    footer {
        margin: 0;
        padding: 0 16px 16px;
    }
}

@media all and (max-width: 480px) {
    .social-media {
        gap: 6px;
    }
}